{
    "abstract": "",
    "authors": [
        {
            "affiliation": "School of Product Design, University of Canterbury, 20 Kirkwood Ave., Upper Riccarton, Christchurch 8041, New Zealand.",
            "firstname": "Ruobing",
            "initials": "R",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Economics and Management, Harbin Institute of Technology Shenzhen, Pingshan First Road, Shenzhen 518067, China.",
            "firstname": "Jie",
            "initials": "J",
            "lastname": "Yao"
        },
        {
            "affiliation": "Department of Applied Science and Social Practice, Ara Institute of Canterbury, Madras Street, Christchurch Central City, Christchurch 8041, New Zealand.",
            "firstname": "Claudia",
            "initials": "C",
            "lastname": "Leong"
        },
        {
            "affiliation": "School of Mathematics and Statistics, University of Canterbury, Private Bag 4800, Christchurch 8140, New Zealand.",
            "firstname": "Elena",
            "initials": "E",
            "lastname": "Moltchanova"
        },
        {
            "affiliation": "School of Product Design, University of Canterbury, 20 Kirkwood Ave., Upper Riccarton, Christchurch 8041, New Zealand.",
            "firstname": "Simon",
            "initials": "S",
            "lastname": "Hoermann"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/nu17071219\n10.1016/j.numecd.2018.04.012\n10.1146/annurev-clinpsy-100219-060201\n10.1186/s12937-022-00796-8\n10.1186/s12966-015-0182-8\n10.1089/g4h.2018.0070\n10.2196/23050\n10.1080/10494820.2011.641683\n10.3390/educsci10040095\n10.1016/j.jneb.2023.02.011\n10.3390/nu14193997\n10.1016/j.jneb.2017.01.001\n10.2196/33137\n10.2196/10284\n10.1136/bmjopen-2018-023191\n10.1111/j.1467-8624.2007.01123.x\n10.1016/j.ypmed.2014.08.026",
    "journal": "Nutrients",
    "keywords": [
        "Chinese children",
        "alternate reality game",
        "dietary behavior change",
        "gamified learning",
        "nutrition education",
        "school-based nutrition intervention"
    ],
    "methods": null,
    "publication_date": "2025-04-12",
    "pubmed_id": "40218977\n37469286\n31770371\n29843935\n34544498\n26911589\n32097572\n35778743\n25889098\n27575849\n36159464\n29634366\n30339086\n33172094\n34473061\n36645700\n24983391\n36235650\n28391798\n35776502\n30758290\n30606703\n18366421\n26262772\n25172024",
    "results": null,
    "title": "Promoting Learning About Nutrition and Healthy Eating Behaviors in Chinese Children Through an Alternate Reality Game: A Pilot Study.",
    "xml": "<Element 'PubmedArticle' at 0x788506d21490>"
}